.privacy-policy-term h1 {
    color: #184e83;
    font-size: 35px;
    font-weight: 500;
    line-height: 42px;
    letter-spacing: -0.3px;
    margin-bottom: 25px;
}

.privacy-policy-term .container {
    max-width: 858px;
}

.privacy-policy-term {
    padding-top: 77px;
    padding-bottom: 143px;
}

.privacy-policy-term p {
    max-width: 750px;
      color: #343434;
}
.privacy-policy-term p strong {
    padding-top: 12px;
    display: block;
}
 main.privacy-policy-term ol li:before{
    display: none;
 }
  main.privacy-policy-term ol li{
    padding-left: 0;
    line-height: 28px;
    margin-bottom: 14px;
    max-width: 750px;
  }
  main.privacy-policy-term ol {
    margin-top: 6px;
}
.page-terms-conditions .privacy-policy-term h1 {
    margin-bottom: 18px;
}

.page-terms-conditions .privacy-policy-term p strong {
    padding-bottom: 0;
}

.page-terms-conditions .privacy-policy-term p:first-child {
    margin-bottom: 10px;
}
@media (max-width: 767px){
    .privacy-policy-term p{
         color: #58595b;
    }
    .privacy-policy-term {
    padding-top: 38px;
    padding-bottom: 83px;
}

.privacy-policy-term h1 {
    color: #184e83;
    font-size: 24px;
    font-weight: 500;
    line-height: 34px;
    margin-bottom: 16px;
}

.privacy-policy-term p strong {
    padding-top: 14px;
    padding-bottom: 4px;
}

.content-page {
    padding-right: 3px;
}

main.privacy-policy-term ol {
    margin-top: 19px;
    margin-bottom: 0;
}

main.privacy-policy-term ol li {
    margin-bottom: 20px;
}

main.privacy-policy-term ol li:last-child {
    margin-bottom: 16px;
}
.page-terms-conditions .privacy-policy-term h1 {
    margin-bottom: 2px;
}

.page-terms-conditions .privacy-policy-term p:first-child {
    margin-bottom: 16px;
}

.page-terms-conditions .privacy-policy-term p strong {
    padding-bottom: 4px;
}
}